<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_name_agr_smart_terrain_1_11">
		<text>Skraj lasu</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_2">
		<text>Obóz na bagnach</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_3">
		<text>Stare obozowisko</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6">
		<text>Baza Powinności</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6_near_1">
		<text>Północne wejście</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_6_near_2">
		<text>Wschodnie wejście</text>
	</string>
	<string id="st_name_agr_smart_terrain_1_near_2">
		<text>Czerwony narożnik</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_2">
		<text>Obozowisko w pobliżu głazu</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_3">
		<text>Kryjówka pod skałami</text>
	</string>
	<string id="st_name_agr_smart_terrain_2_5">
		<text>Obóz przy bazie</text>
	</string>
	<string id="st_name_agr_smart_terrain_3_5">
		<text>Obozowisko nad przepaścią</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_2">
		<text>Obóz pod wieżą</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4">
		<text>Obóz stalkerów</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_1">
		<text>Obszar obok peronu kolejowego</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_2">
		<text>Wejście od tyłu</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_4_near_3">
		<text>Wschodni posterunek</text>
	</string>
	<string id="st_name_agr_smart_terrain_4_6">
		<text>Posterunek na drodze</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_2">
		<text>Kamienny krąg</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_3">
		<text>Barykady przy wagonie</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_4">
		<text>Rozwidlenie drogi</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_7">
		<text>Posterunek przy dziurze</text>
	</string>
	<string id="st_name_agr_smart_terrain_5_7u">
		<text>Podziemne wejście</text>
	</string>
	<string id="st_name_agr_smart_terrain_6_4">
		<text>Ślepy zaułek tunelu</text>
	</string>
	<string id="st_name_agr_smart_terrain_6_6">
		<text>Tymczasowy obóz</text>
	</string>
	<string id="st_name_agr_smart_terrain_7_4">
		<text>Droga do Wysypiska</text>
	</string>
	<string id="st_name_agr_smart_terrain_7_5">
		<text>Obozowisko na wzgórzu</text>
	</string>
	<string id="st_name_agru_smart_terrain_1">
		<text>Podziemia Agropromu</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_11">
		<text>Tajny obóz</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_12">
		<text>Wzgórze za wioską</text>
	</string>
	<string id="st_name_esc_smart_terrain_1_16">
		<text>Leśny wzgórek</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_12">
		<text>Centrum wioski</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_14">
		<text>Ognisko po drzewem</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_2">
		<text>Zbocze wzgórza</text>
	</string>
	<string id="st_name_esc_smart_terrain_2_4">
		<text>Skraj lasu na pogórzu</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_14">
		<text>Namiot w lesie</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_16">
		<text>Posterunek wojskowy</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_4">
		<text>Obozowisko na wzgórzach</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_6">
		<text>Obozowisko w korycie rzeki</text>
	</string>
	<string id="st_name_esc_smart_terrain_3_7">
		<text>Ognisko w lesie</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_10">
		<text>Ognisko w kotlinie</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_11">
		<text>Obóz w pobliżu furgonu</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_13">
		<text>Obóz namiotowy</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_8">
		<text>Obozowisko pod mostem</text>
	</string>
	<string id="st_name_esc_smart_terrain_4_9">
		<text>Ognisko w pobliżu mostu</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_10">
		<text>Przystanek autobusowy</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_11">
		<text>Obóz na wzgórzu</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_12">
		<text>Namiot stalkera</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_2">
		<text>Odległy posterunek</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_4">
		<text>Ognisko na skraju drogi</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_6">
		<text>Biwak na łące</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_7">
		<text>Neutralna baza</text>
	</string>
	<string id="st_name_esc_smart_terrain_5_9">
		<text>Winda</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_3">
		<text>Kryjówka pod skałami</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_5">
		<text>Obóz wśród świerków</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_6">
		<text>Ruiny gospodarstwa</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_7">
		<text>Biwak na zboczu wzgórza</text>
	</string>
	<string id="st_name_esc_smart_terrain_6_8">
		<text>Posterunek pod mostem</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_10">
		<text>Tymczasowe obozowisko</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_11">
		<text>Stacja pojazdów</text>
	</string>
	<string id="st_name_esc_smart_terrain_7_9">
		<text>Ognisko przy linii kolejowej</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_10">
		<text>Wzgórze za stacją pojazdów</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_6">
		<text>Cicha kryjówka</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_8">
		<text>Obozowisko w pobliżu nasypu</text>
	</string>
	<string id="st_name_esc_smart_terrain_8_9">
		<text>Obozowisko wśród sosen</text>
	</string>
	<string id="st_name_esc_smart_terrain_9_10">
		<text>Ognisko przy tunelu</text>
	</string>
	<string id="st_name_esc_smart_terrain_9_7">
		<text>Odległe obozowisko</text>
	</string>
	<string id="st_name_gar_smart_terrain_1_5">
		<text>Barykady</text>
	</string>
	<string id="st_name_gar_smart_terrain_1_7">
		<text>Obozowisko na wzgórzach</text>
	</string>
	<string id="st_name_gar_smart_terrain_2_3">
		<text>Kryjówka w pobliżu ścieżki</text>
	</string>
	<string id="st_name_gar_smart_terrain_2_4">
		<text>Kryjówka za rurami</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_2">
		<text>Kryjówka w kotlinie</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_3">
		<text>Obozowisko kopaczy</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_5">
		<text>Skład</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_6">
		<text>Biwak na złomowisku</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_7">
		<text>Cmentarz pojazdów</text>
	</string>
	<string id="st_name_gar_smart_terrain_3_8">
		<text>Obozowisko za obozem koncentracyjnym</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_2">
		<text>Obóz w korycie rzeki</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_3">
		<text>Obozowisko w pobliżu żurawia</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_4">
		<text>Obóz w pobliżu składu</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_5">
		<text>Punkt złamania</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_6">
		<text>Zbocze hałdy złomowiska</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_7">
		<text>Obozowisko w pobliżu buldożera</text>
	</string>
	<string id="st_name_gar_smart_terrain_4_8">
		<text>Obóz czoła szlaku</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_2">
		<text>Północny posterunek</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_4">
		<text>Punkt spotkań</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_5">
		<text>Obóz łowców skarbów</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_6">
		<text>Zdezelowany żuraw</text>
	</string>
	<string id="st_name_gar_smart_terrain_5_8">
		<text>Posterunek odbiorczy</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_1">
		<text>Obóz na prowincji</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_3">
		<text>Pchli targ</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_4">
		<text>Obszar ufortyfikowany</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_5">
		<text>Obozowisko na polu</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_6">
		<text>Kryjówka w lesie</text>
	</string>
	<string id="st_name_gar_smart_terrain_6_7">
		<text>Żwirownia</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_2">
		<text>Nora górników</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_3">
		<text>Brzeg małego bagna</text>
	</string>
	<string id="st_name_gar_smart_terrain_7_4">
		<text>Nowe obozowisko</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_3">
		<text>Posterunek obronny</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_5">
		<text>Laguna</text>
	</string>
	<string id="st_name_gar_smart_terrain_8_7">
		<text>Obozowisko na ścieżce</text>
	</string>
	<string id="st_name_lim_smart_terrain_1">
		<text>Plac</text>
	</string>
	<string id="st_name_lim_smart_terrain_10">
		<text>Droga do remizy</text>
	</string>
	<string id="st_name_lim_smart_terrain_2">
		<text>Dom na rozwidleniu drogi</text>
	</string>
	<string id="st_name_lim_smart_terrain_3">
		<text>Ogródek z tarasem</text>
	</string>
	<string id="st_name_lim_smart_terrain_4">
		<text>Barykada przy zaułku</text>
	</string>
	<string id="st_name_lim_smart_terrain_5">
		<text>Minipark przy garażach</text>
	</string>
	<string id="st_name_lim_smart_terrain_6">
		<text>Dom na wzgórzu</text>
	</string>
	<string id="st_name_lim_smart_terrain_7">
		<text>Kryjówka w pobliżu mostu</text>
	</string>
	<string id="st_name_lim_smart_terrain_8">
		<text>Obozowisko w pobliżu centrali</text>
	</string>
	<string id="st_name_lim_smart_terrain_9">
		<text>Obóz na placu budowy</text>
	</string>
	<string id="st_name_lim_smart_terrain_help_smart">
		<text>Ślepy zaułek</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_10">
		<text>Ognisko na brzegu</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_5">
		<text>Plac maszynowy</text>
	</string>
	<string id="st_name_mar_smart_terrain_10_7">
		<text>Obozowisko na bagnie</text>
	</string>
	<string id="st_name_mar_smart_terrain_11_11">
		<text>Południowe gospodarstwo</text>
	</string>
	<string id="st_name_mar_smart_terrain_11_3">
		<text>Obozowisko w pobliżu ciężarówki</text>
	</string>
	<string id="st_name_mar_smart_terrain_12_2">
		<text>Północne gospodarstwo</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_10">
		<text>Rozwidlone ścieżki</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_3">
		<text>Park łodzi</text>
	</string>
	<string id="st_name_mar_smart_terrain_3_7">
		<text>Wyspa z głazem</text>
	</string>
	<string id="st_name_mar_smart_terrain_4_5">
		<text>Ruiny wioski</text>
	</string>
	<string id="st_name_mar_smart_terrain_4_7">
		<text>Biwak na kłodzie</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_10">
		<text>Żwirownia</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_12">
		<text>Osada rybacka</text>
	</string>
	<string id="st_name_mar_smart_terrain_5_8">
		<text>Stacja pomp</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_10">
		<text>Pusta wyspa</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_11">
		<text>Wieża obserwacyjna</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_4">
		<text>Tymczasowy obóz</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_7">
		<text>Barykady na brzegu</text>
	</string>
	<string id="st_name_mar_smart_terrain_6_8">
		<text>Biwak łodzi</text>
	</string>
	<string id="st_name_mar_smart_terrain_7_3">
		<text>Obozowisko pod nasypem</text>
	</string>
	<string id="st_name_mar_smart_terrain_7_7">
		<text>Obozowisko na pustkowiu</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_11">
		<text>Stary kościół</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_4">
		<text>Obozowisko wśród trzcin</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_8">
		<text>Spalone gospodarstwo</text>
	</string>
	<string id="st_name_mar_smart_terrain_8_9">
		<text>Czoło szlaku</text>
	</string>
	<string id="st_name_mar_smart_terrain_9_10">
		<text>Samotne ognisko</text>
	</string>
	<string id="st_name_mar_smart_terrain_csky_base">
		<text>Baza Czystego Nieba</text>
	</string>
	<string id="st_name_mar_smart_terrain_csky_respawn">
		<text>Ukryty obóz</text>
	</string>
	<string id="st_name_mar_smart_terrain_terrain_csky_base">
		<text>Baza Czystego Nieba</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_1">
		<text>Obóz wśród skał</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_10">
		<text>Kryjówka wśród suchych drzew</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_2">
		<text>Odległy obszar ufortyfikowany</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_3">
		<text>Obozowisko na nizinach</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_4">
		<text>Odległe gospodarstwo</text>
	</string>
	<string id="st_name_mil_smart_terrain_2_6">
		<text>Zniszczony śmigłowiec</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_2">
		<text>Stróżówka</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_5">
		<text>Stanowisko pancerne</text>
	</string>
	<string id="st_name_mil_smart_terrain_3_8">
		<text>Bariera</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_2">
		<text>Biwak najemników</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_3">
		<text>Wieża wodna</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_5">
		<text>Przekrzywiona belka</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_6">
		<text>Przeprawa rzeczna</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_7">
		<text>Biwak na betonowych płytach</text>
	</string>
	<string id="st_name_mil_smart_terrain_4_8">
		<text>Obóz stalkerów</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_2">
		<text>Barykady na wzgórzu</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_4">
		<text>Wejście do wioski</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_5">
		<text>Obszar ufortyfikowany na przystanku</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_6">
		<text>Ciężarówka na przeprawie</text>
	</string>
	<string id="st_name_mil_smart_terrain_5_8">
		<text>Chata na bagnie</text>
	</string>
	<string id="st_name_mil_smart_terrain_6_4">
		<text>Droga między wzgórzami</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_10">
		<text>Zepsuty transformator</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_11">
		<text>Obóz w sosnach</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_12">
		<text>Obóz wśród koszar</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_2">
		<text>Wejście do magazynów armijnych</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_4">
		<text>Opuszczone gospodarstwo</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_7">
		<text>Boisko sportowe</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_8">
		<text>Ogródek bazy</text>
	</string>
	<string id="st_name_mil_smart_terrain_7_9">
		<text>Opuszczony tunel</text>
	</string>
	<string id="st_name_mil_smart_terrain_8_3">
		<text>Szopa</text>
	</string>
	<string id="st_name_mil_smart_terrain_base2">
		<text>Odległy obszar ufortyfikowany</text>
	</string>
	<string id="st_name_mil_smart_terrain_base3">
		<text>Odległe gospodarstwo</text>
	</string>
	<string id="st_name_mil_smart_terrain_base4">
		<text>Wieża wodna</text>
	</string>
	<string id="st_name_mil_smart_terrain_base5">
		<text>Biwak najemników</text>
	</string>
	<string id="st_name_mil_smart_terrain_base_monster">
		<text>Obszar ufortyfikowany w pobliżu wioski</text>
	</string>
	<string id="st_name_red_bridge_ally_smart">
		<text>Obrzeża Limańska</text>
	</string>
	<string id="st_name_red_smart_terrain_3_1">
		<text>Obóz na skraju drogi</text>
	</string>
	<string id="st_name_red_smart_terrain_3_2">
		<text>Koszary w kopalni</text>
	</string>
	<string id="st_name_red_smart_terrain_3_3">
		<text>Miejsce spoczynku pijawki</text>
	</string>
	<string id="st_name_red_smart_terrain_4_2">
		<text>Obóz w pobliżu chaty</text>
	</string>
	<string id="st_name_red_smart_terrain_4_3">
		<text>Psie obozowisko</text>
	</string>
	<string id="st_name_red_smart_terrain_4_5">
		<text>Wiedźmi krąg</text>
	</string>
	<string id="st_name_red_smart_terrain_5_5">
		<text>Miejsce spoczynku stalkera</text>
	</string>
	<string id="st_name_red_smart_terrain_5_6">
		<text>Mglista łąka</text>
	</string>
	<string id="st_name_red_smart_terrain_6_3">
		<text>Diabelskie obozowisko</text>
	</string>
	<string id="st_name_red_smart_terrain_6_6">
		<text>Mroczny Jar</text>
	</string>
	<string id="st_name_red_smart_terrain_bridge">
		<text>Most do Limańska</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters">
		<text>Niebezpieczna ścieżka</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters_2">
		<text>Nora mutanta</text>
	</string>
	<string id="st_name_red_smart_terrain_monsters_3">
		<text>Nora z widokiem na las</text>
	</string>
	<string id="st_name_red_terrain_ally_smart">
		<text>Wejście do Limańska</text>
	</string>
	<string id="st_name_red_terrain_bandit_smart">
		<text>Bandyckie fortyfikacje</text>
	</string>
	<string id="st_name_val_smart_terrain_10_10">
		<text>Obóz w pobliżu stacji benzynowej</text>
	</string>
	<string id="st_name_val_smart_terrain_10_9">
		<text>Wejście od dachu</text>
	</string>
	<string id="st_name_val_smart_terrain_1_2">
		<text>Sala fabryczna</text>
	</string>
	<string id="st_name_val_smart_terrain_3_0">
		<text>Barykada w pobliżu mostu</text>
	</string>
	<string id="st_name_val_smart_terrain_4_0">
		<text>Obozowisko w gospodarstwie</text>
	</string>
	<string id="st_name_val_smart_terrain_5_10">
		<text>Otwarte obozowisko</text>
	</string>
	<string id="st_name_val_smart_terrain_5_7">
		<text>Posterunek końcowy</text>
	</string>
	<string id="st_name_val_smart_terrain_5_8">
		<text>Obóz polowy</text>
	</string>
	<string id="st_name_val_smart_terrain_6_4">
		<text>Nędzne obozowisko</text>
	</string>
	<string id="st_name_val_smart_terrain_6_5">
		<text>Obóz na dnie rozpadliny</text>
	</string>
	<string id="st_name_val_smart_terrain_6_6">
		<text>Obozowisko na dole</text>
	</string>
	<string id="st_name_val_smart_terrain_7_0">
		<text>Odległe krańce</text>
	</string>
	<string id="st_name_val_smart_terrain_7_11">
		<text>Posterunek w pobliżu gospodarstwa</text>
	</string>
	<string id="st_name_val_smart_terrain_7_3">
		<text>Hangar Wujka Jara</text>
	</string>
	<string id="st_name_val_smart_terrain_7_4">
		<text>Baza "Wolności"</text>
	</string>
	<string id="st_name_val_smart_terrain_7_5">
		<text>Bar "Łyk Wolności"</text>
	</string>
	<string id="st_name_val_smart_terrain_7_6">
		<text>Posterunek w pobliżu windy</text>
	</string>
	<string id="st_name_val_smart_terrain_7_8">
		<text>Obóz na bagnach</text>
	</string>
	<string id="st_name_val_smart_terrain_8_6">
		<text>Północne barykady</text>
	</string>
	<string id="st_name_val_smart_terrain_8_7">
		<text>Przystanek</text>
	</string>
	<string id="st_name_val_smart_terrain_8_9">
		<text>Wyspa</text>
	</string>
	<string id="st_name_val_smart_terrain_9_10">
		<text>Obóz wśród jakichś skał</text>
	</string>
	<string id="st_name_val_smart_terrain_9_2">
		<text>Wyrwane drzewo</text>
	</string>
	<string id="st_name_val_smart_terrain_9_4">
		<text>Dystrybutor na stacji benzynowej</text>
	</string>
	<string id="st_name_val_smart_terrain_9_5">
		<text>Obozowisko na pogórzu</text>
	</string>
	<string id="st_name_val_smart_terrain_9_6">
		<text>Mały, stary wóz</text>
	</string>
	<string id="st_name_yan_smart_terrain_1_6">
		<text>Odległa granica</text>
	</string>
	<string id="st_name_yan_smart_terrain_2_4">
		<text>Ogródek fabryczny</text>
	</string>
	<string id="st_name_yan_smart_terrain_2_5">
		<text>Wejście do fabryki</text>
	</string>
	<string id="st_name_yan_smart_terrain_3_4">
		<text>Hangar</text>
	</string>
	<string id="st_name_yan_smart_terrain_3_6">
		<text>Niziny z artefaktami</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_2">
		<text>Wyrwane drzewo</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_4">
		<text>Szczyt wzgórza</text>
	</string>
	<string id="st_name_yan_smart_terrain_4_5">
		<text>Budka transformatora</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_3">
		<text>Wyspa na bagnie</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_5">
		<text>Obozowisko przejścia</text>
	</string>
	<string id="st_name_yan_smart_terrain_5_6">
		<text>Posterunek</text>
	</string>
	<string id="st_name_yan_smart_terrain_6_2">
		<text>Obozowisko za bagnem</text>
	</string>
	<string id="st_name_yan_smart_terrain_6_4">
		<text>Obóz naukowców</text>
	</string>
	<string id="st_name_yan_smart_terrain_for_squad_levsha">
		<text>Tajne wejście</text>
	</string>
	<string id="st_name_yan_smart_terrain_quest_saharov">
		<text>Wyjście z kompleksu</text>
	</string>
	<string id="st_name_yan_smart_terrain_saharov">
		<text>Tylne wyjście</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base1">
		<text>Biwak pod szopą</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base3">
		<text>Wieża na wzgórzu</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base4">
		<text>Rura odpływowa</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base5">
		<text>Narożnik fabryki</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_in_sci_base6">
		<text>Garaże w pobliżu granicy</text>
	</string>
	<string id="st_name_yan_smart_terrain_zombi_spawn">
		<text>Ujście rury</text>
	</string>
</string_table>
